<ion-header color="primary">
  <ion-navbar color="pnk">
    <button ion-button menuToggle>
      <ion-icon name="apps"></ion-icon>
    </button>
    <ion-title>عن التطبيق</ion-title>
    <ion-buttons end>
      <button ion-button icon-only>
        <ion-icon class="ion-icon" color="gold" name="ios-notifications-outline"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>


<ion-content padding>
<ion-card>
  <ion-card-header>
    <ion-card-title>
      تطبيق كوفيرات
    </ion-card-title>
  </ion-card-header>
 <ion-card-content>
   تطبيق يساعد علي حجز الكوفيرات.
 </ion-card-content>

</ion-card>


  <ion-card>
    <ion-card-header>
      <ion-card-title>
سياسة الاستخدام
      </ion-card-title>
    </ion-card-header>
    <ion-card-content>
      المحل هو المسؤل الاول والاخير عن قبول ورفض الطلبيات.
      ونحن من جهتنا نخلي كامل المسؤلية عن اي اتفاق يتم خارج التطبيق.
    المستخدم مطالب بتقديم كل المعلومات الازمة من اجل تقديم خدمة متميزة.
    </ion-card-content>
  </ion-card>


  <ion-card>
    <ion-card-header>
      <ion-card-title>
سياسة الخصوصية
      </ion-card-title>
    </ion-card-header>
    <ion-card-content>
التطبيق يحتفظ بالبيانات التي قمت بتقديمها عند التسجيل,
      ولا يتم استخدامها خارج اطار التطبيق , ولا يتم جمع او تتبع اي نشاط للمستخدم حفاظ علي كامل الخصوصية المكفولة لك الا التي تقم انت  بتقديمها.
    </ion-card-content>

  </ion-card>

  <ion-card>
    <ion-card-header>
      <ion-card-title>
        جميع الحقوق محفوظة
      </ion-card-title>
    </ion-card-header>
    <ion-card-content>
      SADAD Payment 
    </ion-card-content>

  </ion-card>

  <ion-fab left bottom>
    <!--<button ion-fab color="dark">-->
    <button ion-fab>
      <ion-icon name="arrow-dropup"></ion-icon>
    </button>
    <ion-fab-list side="top">
      <button ion-fab>
        <ion-icon color="facebook" name="logo-facebook"></ion-icon>
      </button>
      <button ion-fab>
        <ion-icon color="twitter" name="logo-twitter"></ion-icon>
      </button>
      <button ion-fab>
        <ion-icon color="googleplus" name="logo-googleplus"></ion-icon>
      </button>
    </ion-fab-list>
  </ion-fab>

</ion-content>
